Solaris 10 (sparc) : 152096-71 (deprecated)

High Nessus Plugin ID 90571


This plugin has been deprecated.


JavaSE 7: update 171 patch (equivalent to JDK 7u171).
Date this patch was last updated by Sun : Jan/16/18

This plugin has been deprecated and either replaced with individual 152096 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 90571

File Name: solaris10_152096.nasl

Version: 2.9

Type: local

Published: 2016/04/19

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2018/01/16